uuid: ed4d5516-3044-4154-a4c0-366f25d37bb0
langcode: es
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_map_link
field_name: field_map_link
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
